
/* body { font-family: Arial; background:#0b3d2e; margin:0; padding:20px; color:#fff; } */
.container { max-width:900px; margin:auto;  padding:20px; border-radius:10px; }
h1 { text-align:center; color:#ffffff; }
.pregunta { background:rgb(95, 27, 45); padding:15px; border-radius:8px; margin-bottom:15px; }
strong{color: #ffffff;}
.opciones { display:grid; grid-template-columns: repeat(auto-fit,minmax(140px,1fr)); gap:10px; margin-top:10px; }
.opciones label { background:rgb(255, 255, 255);; padding:8px; border-radius:5px; text-align:center; cursor:pointer; }
.opciones input { display:none; }
.opciones input:checked + span { background:#0d4216; color:#ffffff; font-weight:bold; }
#boton-resultados { width:100%; padding:15px; border:none; border-radius:8px; font-size:18px; background:rgb(95, 27, 45); cursor:pointer; margin-top:20px; color: #ffffff;}
